<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAAzM5M/MzOTPzMzkz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB56AtCyDUBQuJQscDo
2xrBAAAAAM3MTDhxnY67IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAywUlPEadlrsVRo46AAAAAPv4JzxMZDO7wCKCugAAAAAkBSg8vi0zu8/NgToA
AAAAeR0lPHn+lbuPYoy6AAAAAC6+zzuiogO6uPiEOwAAAAANN+k7GFQDurf4hLsAAAAAj4kGPLYJ
SrqcWxE7AAAAAAtsBDwKTlG6LG/QuwAAAACRCwY8TZ1FupxbETsAAAAAfmIEPLm/Urosb9C7AAAA
AJELBjwvnUW6nFsROwAAAADcYgQ8s9pRuixv0LsAAAAAV/gLPLavRLubee8yAAAAAFDYHjy99Wo6
mKDSugAAAAD02B487vVqOg6x4bkAAAAAzVGeOhaC+zodci+7AAAAADTKTzvgzaM6IXcauwAAAAA/
YUw73jGfOuxAzzkAAAAALWGgOqFE/zr3nS87AAAAAJQemTpd0CM7KCaguwAAAADvrZk6gSQkOxWV
oDsAAAAA6n/aOgQCwDrca405AAAAAHRzlbgzb0c7ttCsugAAAADzfyS44tozO7Zuw7oAAAAAFNzV
On+mvDo7JFW6AAAAAHrmnDvPQrG7ltreuQAAAAAZM4e5OJzouUoxCbkAAAAAF1wIulfhHLoGyB25
AAAAAA1sVzjUpY47eFfeLwAAAADr4AY6nuFMO/shD7oAAAAAMcJ7Onh1UDvreNu5AAAAAL51pjrl
2Z45UqG5uAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
